import { CSSMotionProps } from 'rc-motion';
declare const collapseMotion: CSSMotionProps;
declare const getTransitionName: (rootPrefixCls: string, motion: string, transitionName?: string) => string;
export { getTransitionName };
export default collapseMotion;
